<nav class="navbar navbar-expand-sm nav-bg ">
    <div class="container mainheader">
        <a class="navbar-brand mainimage" href="/"><img src="./assets/build/img/logo/logo-1.png" /></a>
        <button class="navbar-toggler navbar-togl mainbutton" type="button" (click)="toggleNavbar()">
          <span class="navbar-toggler-icon"><i class="fa-solid fa-bars"></i></span>
       </button>
        <div class=" navbar-collapse nav-colp ul-parent" id="mynavbar" [hidden]="isOpen">
            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
            <ul class="navbar-nav me-auto nav-ul home-ul">
                <li class="nav-item">
                    <a class="nav-link nv-link" style="font-weight:bold; cursor: pointer;" routerLink="/home" routerLinkActive="active">Accueil</a>
                </li>

                <!-- <li class="nav-item">
                    <a class="nav-link nv-link" style="font-weight:bold; cursor: pointer;" routerLink="/dashboard">CENTRE VENDEUR 1</a>
                </li> -->


                <li class="nav-item">
                    <a class="nav-link nv-link" style="font-weight:bold;cursor: pointer;" href="#pricing-view" routerLinkActive="active">TARIFICATION</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link nv-link" style="font-weight:bold;cursor: pointer;" routerLink="/about_us" routerLinkActive="active">A propos de
                   nous</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link nv-link" style="font-weight:bold;cursor: pointer;" routerLink="/contact_us" routerLinkActive="active">Contactez nous</a>
                </li>
            </ul>
            <form class="d-flex mob-hf">
                <button class="btn theme-blank btn-hedr" type="button" routerLink="/login" [hidden]="withoutdetails">Connexion</button>
                <button class="btn theme-fill btn-hedr" type="button" routerLink="/register" [hidden]="withoutdetails">S'inscrire</button>
            </form>

            <form class="d-flex mob-hf">

                <button class="btn theme-fill btn-hedr " type="button" routerLink="/dashboard" [hidden]="withdetails">Tableau de bord</button>
            </form>
        </div>
    </div>
</nav>